You are here

HELP ME PLEASE ! ! !

help me figure out how i am to install the flames plugin into my gimp 2.6.11. sincerly: j.m. vardah@shaw.ca

Forums: 

Note that none of us knows the following:

- what flames plug-in you're talking about
- your platform

You have to provide this information in order to allow us to help you.

Subscribe to Comments for "HELP ME PLEASE ! ! ! "